body {
  background-image: url("bg1.jpg");
  background-repeat: repeat;
  color: white;
  font-family: Courier;
}
a:link {
  color: yellow;
}
a:visited {
  color: red;
}
.box {
  background-color: black;
  color: white;
  width: 300px;
  border: 3px solid #5101a0;
  border-radius: 8px;
}
.center {
  display: block;
  margin-left: auto;
  margin-right: auto;
}
.black {
  background-color: black;
  padding: 30px 20px;
  border-radius: 12px;  
  margin: 20px auto;
  max-width: 1300px;
  border: 2px solid #5101a0;
  box-shadow: 0 0 15px rgba(255, 215, 0, 0.3);
  position: relative;
}
.buttcheeks {
  background: url("bg2.jpg");
  width:160px;
  height:50px;
  text-align: center;
  border: 3px solid #5101a0;
  box-shadow: 0 0 15px rgba(255, 215, 0, 0.3);
}